PDF::API3::Compat::API2::Basic::TTF::Fmtx(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Fmtx - Font Metrics table

DESCRIPTION
This is a simple table with just standards specified instance variables

INSTANCE VARIABLES
    version
    glyphIndex
    horizontalBefore
    horizontalAfter
    horizontalCaretHead
    horizontalCaretBase
    verticalBefore
    verticalAfter
    verticalCaretHead
    verticalCaretBase

METHODS

  $t->read
Reads the table into memory as instance variables

  $t->out($fh)
Writes the table to a file either from memory or by copying.

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.